.next-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
    width: 100%;

    .next-head-text {
        padding: 50px;
        display: flex;
        flex-direction: column;
        align-items: center;
        background-color: rgba(255, 255, 255, 0.813);
        width: 100%;
        background-image: url(assets/bb4.png);
        background-size: contain;

        h1 {
            font-size: 5rem;
            font-weight: 300;
            color: #ff0000;
            margin-bottom: 10px;
            font-family: "lucyn";
        }

        h2 {
            font-size: 29px;
            color: #666;
            margin-bottom: 20px;
        }

        h3 {
            font-size: 14px;
            color: #000000;
            margin-bottom: 30px;
        }
    }

    .next-intro {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        margin-bottom: 20px;
        width: 100%;
        padding: 30px;

        .next-img-container {
            width: 40%;
            display: flex;
            align-items: center;
            justify-content: center;

            img {
                width: 80%;
                height: auto;
                transform: rotate(3deg);
                box-shadow: 0 6px 18px -4px rgba(0, 0, 0, 0.539);
            }
        }

        .next-intro-text {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            width: 60%;
            text-align: left;

            h1 {
                text-align: left;
                font-size: 24px;
                font-weight: bold;
                padding-block: 10px;
                color: #ff0000;
            }

            button {
                background-color: #ffffff;
                color: #ff0000;
                padding: 20px 30px;
                border-radius: 5px;
                border: none;
                box-shadow: 0 6px 18px -4px rgba(255, 0, 0, 0.339);
                align-self: left;
                transition: all 0.3s ease-in-out;

                a {
                    text-decoration: none;
                    color: #ff0000;
                    font-size: medium;
                    font-family: "florania";
                    font-weight: 600;
                }

                &:hover {
                    background-color: #ff0000;
                    color: #ffffff;
                    transform: scale(1.1);

                    a {
                        color: #ffffff;
                    }
                }
            }
        }
    }

    .buy{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 40px;
        background-color: rgb(255, 240, 240);
        width: 100%;
        /* .buy-h1{
            font-size: 5rem;
            color: red;
            font-family: 'florania';
            padding: 40px;
            text-align: center;
        } */
        img{
            height: 20dvh;
            width: auto;
            
        }
    }

    .next-sponsor {
        padding: 30px;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        margin-bottom: 20px;
        width: 100%;

        .next-sponsor-text {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            width: 60%;

            h1 {
                font-size: 24px;
                font-weight: bold;
                padding-block: 10px;
                color: #ff0000;
            }

            button {
                background-color: #ffffff;
                color: #ff0000;
                padding: 20px 30px;
                border-radius: 5px;
                border: none;
                box-shadow: 0 6px 18px -4px rgba(255, 0, 0, 0.339);
                align-self: left;
                transition: all 0.3s ease-in-out;

                a {
                    text-decoration: none;
                    color: #ff0000;
                    font-size: medium;
                    font-family: "florania";
                    font-weight: 600;
                }

                &:hover {
                    background-color: #ff0000;
                    color: #ffffff;
                    transform: scale(1.1);

                    a {
                        color: #ffffff;
                    }
                }
            }
        }

        .next-img-container {
            width: 40%;
            display: flex;
            align-items: center;
            justify-content: center;

            img {
                width: 80%;
                height: auto;
                transform: rotate(-3deg);
                box-shadow: 0 6px 18px -4px rgba(0, 0, 0, 0.539);
            }
        }
    }

    .faqs-container {
        background-color: rgba(255, 255, 255, 0.813);

        .faqs-head {
            padding: 50px;
            display: flex;
            flex-direction: column;
            align-items: center;

            h1 {
                font-size: 5rem;
                font-weight: 300;
                color: #ff0000;
                margin-bottom: 10px;
                font-family: "florania";
            }

            h2 {
                font-size: 18px;
                color: #c5b207;
                margin-bottom: 20px;
            }

            h3 {
                font-size: 14px;
                color: #000000;
                margin-bottom: 30px;
            }
        }

        .faqs-area {
            padding: 50px;

            p {
                text-align: left;
                padding-block: 20px;

                span {
                    padding-block: 10px;
                }
            }
        }
    }
}

@media (max-width: 768px) {
    .next-container {
        .next-head-text{
            h1{
                font-family: 'florania';
            }
        }
        .next-intro {
            flex-direction: column;
            align-items: center;
            padding: 20px;
            width: 100%;

            .next-img-container {
                width: 100%;

                img {
                    width: 100%;
                    padding-block: 5px;
                }
            }

            .next-intro-text {
                width: 100%;

                p,
                h1 {
                    width: 100% !important;
                }
            }
        }

        .next-sponsor {
            flex-direction: column;
            align-items: center;
            justify-content: space-between;
            padding: 20px;
            width: 100%;

            .next-img-container {
                width: 100%;

                img {
                    width: 100%;
                    padding-block: 5px;
                }
            }

            .next-sponsor-text {
                width: 100%;

                p,
                h1 {
                    width: 100% !important;
                }
            }
        }
  .buy {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      padding: 40px;
      background-color: rgb(255, 240, 240);
      width: 100%;

      /* .buy-h1{
            font-size: 5rem;
            color: red;
            font-family: 'florania';
            padding: 40px;
            text-align: center;
        } */
      img {
          height: auto;
          width: 100%;

      }
  }
        .faqs-container {
            padding: 20px;
            width: 100%;

            .faqs-head {
                padding: 10px;
                width: 100%;

                h1 {
                    font-size: 2.5rem;
                    font-family: 'florania';
                }

                p,
                h1,
                h2 {
                    width: 100% !important;
                }
            }

            .faqs-area {
                padding: 0px;
                width: 100%;

                p,
                h1,
                h2 {
                    width: 100% !important;
                }
            }
        }
    }
}